extends Control


func _draw():
	find_node("resume").grab_focus()


func _physics_process(delta):
	if Input.is_action_just_pressed("ui_cancel"):
		if is_visible_in_tree():
			hide()
		else:
			show()


func _on_resume_pressed():
	hide()


func _on_settings_pressed():
	pass


func _on_end_pressed():
	gamestate.quit_game()
